clang-tools 6.0.0

Namespaces | Variables
UseEqualsDeleteCheck.cpp File Reference
`#include "UseEqualsDeleteCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for UseEqualsDeleteCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize

## Variables
static const char | clang::tidy::modernize::SpecialFunction [] = "SpecialFunction"
static const char | clang::tidy::modernize::DeletedNotPublic [] = "DeletedNotPublic"